/*
 Theme Name: coughlanwhitesolicitors
 Template: halsey
 Theme URI: http://halsey.cmsmasters.net/
 Author: cmsmasters
 Author URI: http://cmsmasters.net/
 Description: Halsey Wordpress Theme is based on the newest 1.2 version of Cmsmasters' custom wordpress admin panel that allows a profound website management to be performed easily and hassle-free.  The customized admin significantly expands original functionality of Wordpress CMS, turning it into a one-stop solution for creating a beautiful website with highly diversified content. The custom admin key features are: a WYSIWYG content composer and a Wordpress theme customiser  - the newest tools implemented by Cmsmasters' developers.
 Version: 1.1.9
 License:
 License URI:
 Tags: light, white, dark, one-column, two-columns, left-sidebar, right-sidebar, featured-images, sticky-post, blog-post, portfolio-project, custom-colors, post-formats, custom-menu, theme-options, custom-widgets, custom-shortcodes, translation-ready, seo-optimized, responsive, adaptive, html5, css3, microformats
 */

@import url("../halsey/style.css");

/* ---------- Sidebar ---------- */

#sidebar {
	position: relative;
	float: right;
	padding: 20px 0 40px 0;
	width: 30%;
}

#content {

	width: 60%;
}
body.home #content {
	padding-right: 0;
	width: 65%;
	padding-top: 10px !important;
}
body.home .content_wrap {

	background: none;
}
#page {
	position: relative;
	margin: 20px auto 20px;
}
body.home #content {
	padding-top: 0;
}
#header {
	border-bottom: none;
}
#header nav {
	position: absolute;
	top: 38px;
	right: 0 !important;
}

/* ---------- Top ---------- */

#top {
	margin: 0 30px 20px;
}

/* ---------- Content ---------- */

.content_wrap {
	background-position: 68% 0;
	border-bottom: 1px solid #d2d3d5;
}

.content_wrap.l_sidebar {
	background-position: 28% 0;
}

.content_wrap.l_sidebar #content {
	float: right;
	padding: 40px 0 40px 5%;
}
.read-more {
	padding: 0 0 40px 0;
	margin-top: 20px;
}

/* ---------- end front page---------- */

a.read-more {
	color: #595b58;
	background: url(images/read-more.jpg) no-repeat;
	display: block;
	width: 112px;
	height: 26px;
	text-align: center;
	font-size: 16px;
	padding: 8px 0 0 0;
}
input[type="text"], input, textarea, select {
	font-family: 'Armata', Arial, Helvetica, sans-serif;
	color: #000;
	padding: 5px 2px;
}
/* ----------callback form---------- */
.callback_form {

	padding: 5px 10px 0px 30px;
	margin: 0 0 20px 0;
	background-image: -moz-linear-gradient(top, #fadc6e 0%, #f08833 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fadc6e), color-stop(100%,#f08833));
	background-image: -webkit-linear-gradient(top, #fadc6e 0%,#f08833 100%);
	background-image: -o-linear-gradient(top, #fadc6e 0%,#f08833 100%);
	background-image: -ms-linear-gradient(top, #fadc6e 0%,#f08833 100%);
	background-image: linear-gradient(to bottom, #fadc6e 0%,#f08833 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fadc6e', endColorstr='#f08833',GradientType=0 );
	background-repeat: no-repeat;
	border-radius: 3px;
}
.callback_form p {
	display: inline;
}
.callback_form textarea,
.callback_form input {
	background: transparent;
	width: 100%;
	height: 24px;
	border: 2px solid white;
	color: #000;
	font-size: 12px;
}
.callback_form textarea {
	width: 100%;
	min-height: 50px;
	padding: 0 0 0 3px;
}
.callback_form .your-email {
	padding: 6px 0 0 0;
	display: block;
	overflow: hidden;
	clear:both;
}
.callback_form .your-email input {
	width: 100%;
	margin:0;
}
.callback_form .your-tel,
.callback_form .your-name{
	display: inline-block;
	padding: 0;
	overflow: hidden;
	width: 50%;
	float:left;
}
.callback_form .your-name {
	padding-right: 2%;
	width: 48%;

}
.request_callback img,
.request_callback p{
	padding:0;
	margin:0;

}


.callback_form input.wpcf7-submit, .callback_form input[type="submit"] {
	background: url(images/send_bg.png) no-repeat;
	border: none;
	color: #fff;
	height: 30px;
	width:140px;

}
.callback_form input.wpcf7-submit:hover, .callback_form input[type="submit"]:hover {
	background-position: 0 -43px;
}
.testimonials-widget-testimonial q, .testimonials-widget-testimonial blockquote {
	background: url("img/qoute-box.png") no-repeat !important;
	height: 78px;
	padding-top: 5px;
}

/* ---------- end callback form---------- */

.widget, #sidebar .widget, #sidebar > div {
	padding: 0;
}
#sidebar .widget {
	border: none;
}
.widget_text.callback_head, #sidebar .widget.callback_head {
	color: #000;
	background: url(images/call_us_head.png) no-repeat;
	display: block;
	width: 100%;
	height: 40px;
	text-align: center;
	font-size: 16px;
	padding: 11px 0 0 10px;
}
.callback_head h2 {
	font-size: 26px;
	color: #000;
}
#sidebar .widget.callus_head {
	background: url(images/call_us_bg.png) no-repeat;
	display: block;
	width: 100%;
	height: 40px;
	padding: 11px 0 0 10px;
	margin: 14px 0 0 0;
}
.callus_head a, .callus_head h2 {
	font-size: 26px;
	color: #000;
}
.tp-leftarrow {
	position: absolute !important;
	top: auto !important;
	right: 75px !important;
	bottom: 24px !important;
	left: auto !important;
	width: 11px !important;
	height: 19px !important;
	background: url(images/arrow_slide.png) no-repeat 0 -19px !important;
}

.tp-rightarrow {
	position: absolute !important;
	top: auto !important;
	right: 18px !important;
	bottom: 24px !important;
	left: auto !important;
	width: 11px !important;
	height: 19px !important;
	background: url(images/arrow_slide.png) no-repeat 0 0 !important;
}

.tp-leftarrow:before {
	position: absolute;
	top: -1px;
	right: -23px;
	width: 1px;
	height: 21px;
	background: url(images/slide_navi_sep.png) no-repeat 100% 0;
	content: "";
}

/* ---------- Header ---------- */

#header {

}
#header > .header_inner {

}

.headline {
}

.headline h2 {
	margin: 5px 0;
}
.headline .headline_icon h2 {
	margin: 16px 0 10px;
}
.top_sidebar {
	padding: 0;
	border: none;
}
.widget, #sidebar .widget.callback_form {
	padding: 5px 10px 0px 10px;
}

#navigation > li > a {
	display: block;
	padding: 16px 10px 17px;
}

.bottom_inner .widget {

	width: 100%;

}
.bottom_inner .widget strong {
	color: #000;
}
.bottom_inner .widget.footer_blurb,
.bottom_inner .widget.footer_address{
	width:100%;
	font-size:100%;
}
.bottom_inner .widget.footer_address{
	text-align:left;
	font-size:10px;
	margin:10px 0 0 0;
}
.bottom_inner .widget.footer_address a{
	font-size:10px;
	color:#000;
}
.email_services a,
.bottom_inner .widget.footer_address a.icons{
	display: inline-block;
	padding:0 5px 0 14px ;
	background: url(images/tel_small.png) no-repeat left center;
}
.bottom_inner .widget.footer_address a.icons.fax{
	background-image: url(images/fax_small.png) ;
}
.bottom_inner .widget.footer_address a.icons.email{
	background-image: url(images/email_small.png) ;
}

.contact_page a.icons{
	display: inline-block;
	padding:0 5px 0 14px ;
	background: url(images/tel_small.png) no-repeat left center;
}
.contact_page  a.icons.fax{
	background-image: url(images/fax_small.png) ;
}
.contact_page  a.icons.email{
	background-image: url(images/email_small.png) ;
}

.bottom_inner .widget.footer_address a.disc{
	display: inline-block;
	padding:0 0 0 5px;
	font-size:11px;
	font-weight:bolder;
}
.bottom_inner .widget.footer_blurb p, .bottom_inner .widget.footer_blurb ul {
	padding: 0;
	margin: 0;
}
.bottom_inner .widget.footer_blurb ul li {
	list-style: none;
	background: url(images/dot.png) no-repeat 0 50%;
	padding: 0 0 0 10px;
}

#bottom {
	border: 0;
	padding-top: 20px;
}
.profile a,
.email_services a{
	display: inline-block;
	padding:0 0 0 18px ;
	background: url(images/email_small.png) no-repeat left center;
}

.middle_sidebar {
	padding-top: 10px;
}
.profile {
	background: url(images/profile_bg.png) repeat-x;
}
.profile img {
	-moz-box-shadow: 3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow: 3px 3px 5px 6px #ccc;
	padding: 5px;
	background: #fff;
}
.profile .wpb_text_column {
	padding: 70px 0 0 30px;
}

.important .column_container .wpb_content_element {
	background: #dae8e7;
	border-radius: 5px;
	padding: 20px 10px;
	font-size: 14px;
	line-height: 20px;
	color: #9fa1a4;
}
.important .column_container strong {
	color: #fff;
	display: inline-block;
	font-size: 20px;
}
.important .column_container p {
	display: inline
}
.important .column_container a {
	color: #fff;
	background: url(images/contact_bg.png) no-repeat;
	display: inline-block;
	padding: 2px 10px;
	margin: 5px 0 0 0;
}
body.home .important .column_container a {

	margin: 5px 0 0 10px;
}
.important .column_container a:hover {
	background-position: 0 -34px;
}

.teltop {
	float: right;
}
.teltop a {
	color: #000;
	font-size: 22px;
	padding: 15px 10px 15px 34px;
	display: block;
	background:url(images/tel.png) no-repeat center left;

}
.costs a {
	color: #000;
}

@media screen and (max-width: 600px) {
	.bottom_inner .widget, .bottom_inner .widget.footer_1, .bottom_inner .widget.footer_4 {
		width: 100%;
	}
	.callback_form .your-email input {

		width: 256px;
	}
	.callback_form textarea {
		width: 256px;
	}
	.logo img {
		max-width:100%;
		max-height:100%;
}
	.logo {
		width:270px !important;
		height:26px  !important;
	}
	.callback_form {
		width: 260px;
	}
}
@media screen and (max-width: 800px) , @media screen and (max-width: 768px) {

	#content, #sidebar {

		width: 100% !important;
	}
	.callback_form {
		width: 260px;
	}
}
@media screen and (max-width: 980px) {

	.callus_head a, .callus_head h2 {
		font-size: 18px;
		color: #000;
	}
	.callback_head h2 {
		font-size: 18px;
		color: #000;
	}
}
#sidebar img{
	max-width: 100%;
	height:49px;
	max-height:100%;
}
.home .wpb_content_element img{
	max-height:100%;
}

.entry ul {
	margin-left:24px;
}
.entry ul li{
	list-style-position: outside;
}


.nopad{

}
.vc_row-fluid div{
	margin-bottom:0 !important;
}
.wpcf7-validation-errors,
.wpcf7-mail-sent-ok{
  color:#fff;
  }